/* Scss Document */
/*****FONTES*****/
@import url("https://fonts.googleapis.com/css?family=Oswald:300,400,700");
/*****GERAL*****/
html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent; }

body {
  font-family: "Oswald", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  font-size: 13px;
  line-height: 1.846;
  color: #666666;
  background-color: #ffffff; }

section {
  padding: 80px 0 0 0; }

h1 {
  font-size: 2em;
  margin: 0.67em 0; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: inherit;
  font-weight: 400;
  line-height: 1.1;
  color: #444444; }
  h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small {
    font-weight: normal;
    line-height: 1;
    color: #bbbbbb; }
  h1 .small, h2 .small, h3 .small, h4 .small, h5 .small, h6 .small, .h1 .small, .h2 .small, .h3 .small, .h4 .small, .h5 .small, .h6 .small {
    font-weight: normal;
    line-height: 1;
    color: #bbbbbb; }

h1, .h1, h2, .h2, h3, .h3 {
  margin-top: 23px;
  margin-bottom: 11.5px; }
  h1 small, .h1 small, h2 small, .h2 small, h3 small, .h3 small {
    font-size: 65%; }
  h1 .small, .h1 .small, h2 .small, .h2 .small, h3 .small, .h3 .small {
    font-size: 65%; }

h4, .h4, h5, .h5, h6, .h6 {
  margin-top: 11.5px;
  margin-bottom: 11.5px; }
  h4 small, .h4 small, h5 small, .h5 small, h6 small, .h6 small {
    font-size: 75%; }
  h4 .small, .h4 .small, h5 .small, .h5 .small, h6 .small, .h6 .small {
    font-size: 75%; }

h1, .h1 {
  font-size: 56px; }

h2, .h2 {
  font-size: 45px; }

h3, .h3 {
  font-size: 34px; }

h4, .h4 {
  font-size: 24px; }

h5, .h5 {
  font-size: 20px; }

h6, .h6 {
  font-size: 14px; }

p {
  margin: 0 0 11.5px; }

a {
  background-color: transparent;
  color: #058ED0;
  text-decoration: none; }
  a:active, a:hover, a:focus {
    outline: 0;
    color: #0a6ebd;
    text-decoration: underline; }
  a:focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px; }

small {
  font-size: 80%; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

hr {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
  border: 0;
  border-top: 1px solid #eeeeee;
  border-top-color: #666666;
  margin-top: 10px;
  margin-bottom: 10px; }

code, kbd, pre, samp {
  font-family: monospace, monospace;
  font-size: 1em; }

pre {
  overflow: auto; }

button, input, optgroup, select, textarea {
  color: inherit;
  font: inherit;
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit; }

button, select {
  text-transform: none; }

button {
  overflow: visible;
  -webkit-appearance: button;
  cursor: pointer; }
  button[disabled] {
    cursor: default; }
  button::-moz-focus-inner {
    border: 0;
    padding: 0; }

input[type="button"], input[type="reset"], input[type="submit"], input [role="button"] {
  -webkit-appearance: button;
  cursor: pointer; }
input[disabled] {
  cursor: default; }
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

legend {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto; }

optgroup {
  font-weight: bold; }

figure {
  margin: 0; }

img {
  vertical-align: middle; }

iframe {
  display: block;
  margin: 15px auto;
  overflow: auto; }

.lead {
  margin-bottom: 23px;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.4; }

.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: auto; }

.img-rounded {
  border-radius: 3px; }

.img-thumbnail {
  padding: 4px;
  line-height: 1.846;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-radius: 3px;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  display: inline-block;
  max-width: 100%;
  height: auto; }

.img-circle {
  border-radius: 50%; }

.img-centered {
  margin: 0 auto; }

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0; }

.absolute {
  position: absolute !important; }

.paddingDesktopAccordeon {
  padding-bottom: 80px; }

.bottom_menos_50 {
  margin-bottom: -50px; }

.margintop50 {
  margin-top: 50px !important; }

.padding0 {
  padding: 0px !important; }

.padding20 {
  padding-top: 20px !important; }

.inline {
  display: inline-block !important; }

.marginleft50 {
  margin-left: 50px; }

.semmargem {
  margin: 0 !important; }

object {
  display: none !important; }

/*****NAV*****/
.navbar-default {
  background-color: #ffffff;
  border-color: transparent; }
  .navbar-default .navbar-brand {
    color: #666666;
    padding: 18PX; }
    .navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
      color: #212121;
      background-color: transparent; }
  .navbar-default .navbar-text {
    color: #bbbbbb; }
  .navbar-default .navbar-nav > li > a {
    color: #666666; }
    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
      color: #3b77c9;
      background-color: transparent; }
  .navbar-default .navbar-nav > .active > a {
    color: #212121;
    background-color: #eeeeee; }
    .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
      color: #212121;
      background-color: #eeeeee; }
  .navbar-default .navbar-nav > .disabled > a {
    color: #cccccc;
    background-color: transparent; }
    .navbar-default .navbar-nav > .disabled > a:hover, .navbar-default .navbar-nav > .disabled > a:focus {
      color: #cccccc;
      background-color: transparent; }
  .navbar-default .navbar-nav > .open > a {
    background-color: #eeeeee;
    color: #212121; }
    .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
      background-color: #eeeeee;
      color: #212121; }
  .navbar-default .navbar-toggle {
    border-color: transparent; }
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
      background-color: transparent; }
    .navbar-default .navbar-toggle .icon-bar {
      background-color: rgba(0, 0, 0, 0.5); }
  .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent; }
  .navbar-default .navbar-link {
    color: #666666; }
    .navbar-default .navbar-link:hover, .navbar-default .navbar-link:focus {
      color: #212121; }
  .navbar-default .btn-link {
    color: #666666; }
    .navbar-default .btn-link:hover, .navbar-default .btn-link:focus {
      color: #212121; }
    .navbar-default .btn-link[disabled]:hover, .navbar-default .btn-link[disabled]:focus {
      color: #cccccc; }
  fieldset[disabled] .navbar-default[disabled]:hover, fieldset[disabled] .navbar-default[disabled]:focus {
    color: #cccccc; }
  .navbar-default .navbar-inverse {
    border: 0; }

.navbar {
  text-transform: uppercase;
  font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  padding: 0px;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23); }
  .navbar a:focus {
    outline: 0; }
  .navbar .navbar-nav {
    letter-spacing: 1px; }
    .navbar .navbar-nav li a:focus {
      outline: 0; }

.navbar-right > li.anteriores {
  width: 60px;
  height: 60px; }
  .navbar-right > li.anteriores a {
    padding: 12px 8px 8px 8px; }
    .navbar-right > li.anteriores a i:before {
      line-height: 60px; }

/*****HEADER*****/
header {
  text-align: center;
  color: #fff;
  background: #003E7E;
  min-height: 100vh;
  position: relative;
  background: linear-gradient(rgba(0, 62, 126, 0.85), rgba(0, 62, 126, 0.85)), url(../img/header-img.jpg) center center;
  background-repeat: no-repeat;
  background-size: cover; }
  .periodicoserevistas header {
    background: linear-gradient(rgba(0, 62, 126, 0.85), rgba(0, 62, 126, 0.85)), url(../img/header-revistas.jpg) center center; }
  .tesesedissertacoes header {
    background: linear-gradient(rgba(0, 62, 126, 0.85), rgba(0, 62, 126, 0.85)), url(../img/header-teses.jpg) center center; }
  header .container {
    padding-top: 100px;
    padding-bottom: 50px; }
  header div.page-scroll > a > span {
    top: 90%;
    position: absolute;
    transition: all 1s;
    margin-left: -15px;
    color: #FFFFFF;
    border: 2px solid #fff;
    border-radius: 20px;
    height: 30px;
    width: 30px;
    -webkit-animation: pulse 3s infinite;
    -moz-animation: pulse 3s infinite;
    -o-animation: pulse 3s infinite;
    animation: pulse 3s infinite; }
  header div.page-scroll > a:hover > span {
    color: #3b77c9;
    border-color: #3b77c9; }
  header img {
    display: block;
    margin: 0 auto 20px; }
  header .intro-text .name {
    display: block;
    text-transform: uppercase;
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 2em;
    font-weight: 700; }
  header .intro-text .skills {
    font-size: 1.25em;
    font-weight: 300;
    text-transform: uppercase; }

@-webkit-keyframes pulse {
  0% {
    margin-top: 0; }
  25% {
    margin-top: 0; }
  30% {
    margin-top: -5px; }
  40% {
    margin-top: 15px; }
  50% {
    margin-top: 5px; }
  60% {
    margin-top: 15px; }
  70% {
    margin-top: -5px; }
  75% {
    margin-top: 0; }
  100% {
    margin-top: 0; } }
@-moz-keyframes pulse {
  0% {
    margin-top: 0; }
  25% {
    margin-top: 0; }
  30% {
    margin-top: -5px; }
  40% {
    margin-top: 15px; }
  50% {
    margin-top: 5px; }
  60% {
    margin-top: 15px; }
  70% {
    margin-top: -5px; }
  75% {
    margin-top: 0; }
  100% {
    margin-top: 0; } }
@-o-keyframes pulse {
  0% {
    margin-top: 0; }
  25% {
    margin-top: 0; }
  30% {
    margin-top: -5px; }
  40% {
    margin-top: 15px; }
  50% {
    margin-top: 5px; }
  60% {
    margin-top: 15px; }
  70% {
    margin-top: -5px; }
  75% {
    margin-top: 0; }
  100% {
    margin-top: 0; } }
@keyframes pulse {
  0% {
    margin-top: 0; }
  25% {
    margin-top: 0; }
  30% {
    margin-top: -5px; }
  40% {
    margin-top: 15px; }
  50% {
    margin-top: 5px; }
  60% {
    margin-top: 15px; }
  70% {
    margin-top: -5px; }
  75% {
    margin-top: 0; }
  100% {
    margin-top: 0; } }
hr.star-light:after, hr.star-primary:after {
  content: "\f005";
  display: inline-block;
  position: relative;
  top: -.8em;
  padding: 0 .25em;
  font-family: FontAwesome;
  font-size: 2em; }
hr.star-light {
  border-color: #fff; }
  hr.star-light:after {
    color: #fff;
    background-color: #003E7E; }
hr.star-primary {
  border-color: #2c3e50; }
  hr.star-primary:after {
    color: #2c3e50;
    background-color: #fff; }
hr.file-text {
  margin: 25px auto 30px;
  padding: 0;
  max-width: 250px;
  border: 0;
  border-top: solid 5px;
  border-color: #fff;
  text-align: center; }
  hr.file-text:after {
    content: "\f15c";
    display: inline-block;
    position: relative;
    top: -.8em;
    font-family: FontAwesome;
    font-size: 2em;
    color: #fff;
    background-color: #003E7E;
    padding: 0 3px;
    line-height: 1.3; }

.font2x {
  font-size: 2em; }

/*****ORIENTACAO*****/
.orientacao {
  position: fixed;
  height: 100%;
  width: 100%;
  background-color: #003E7E;
  z-index: 10000;
  color: #ffffff;
  display: none; }
  .orientacao p {
    padding: 0 20px;
    font-size: 20px;
    text-transform: uppercase;
    margin: 0 auto;
    width: 320px;
    text-align: center;
    margin-top: 50%;
    margin-bottom: 40px; }
  .orientacao i {
    font-size: 80px;
    width: 34px;
    display: block;
    margin: 0 auto;
    -webkit-animation: rotacionar 3s infinite;
    -moz-animation: rotacionar 3s infinite;
    -o-animation: rotacionar 3s infinite;
    animation: rotacionar 3s infinite; }

@-webkit-keyframes rotacionar {
  0% {
    opacity: 1;
    transform: rotate(0deg); }
  30% {
    opacity: 1;
    transform: rotate(0deg); }
  50% {
    opacity: 1;
    transform: rotate(-90deg); }
  80% {
    opacity: 1;
    transform: rotate(-90deg); }
  90% {
    opacity: 0;
    transform: rotate(-90deg); }
  100% {
    opacity: 0;
    transform: rotate(-90deg); } }
@-moz-keyframes rotacionar {
  0% {
    opacity: 1;
    transform: rotate(0deg); }
  30% {
    opacity: 1;
    transform: rotate(0deg); }
  50% {
    opacity: 1;
    transform: rotate(-90deg); }
  80% {
    opacity: 1;
    transform: rotate(-90deg); }
  90% {
    opacity: 0;
    transform: rotate(-90deg); }
  100% {
    opacity: 0;
    transform: rotate(-90deg); } }
@-o-keyframes rotacionar {
  0% {
    opacity: 1;
    transform: rotate(0deg); }
  30% {
    opacity: 1;
    transform: rotate(0deg); }
  50% {
    opacity: 1;
    transform: rotate(-90deg); }
  80% {
    opacity: 1;
    transform: rotate(-90deg); }
  90% {
    opacity: 0;
    transform: rotate(-90deg); }
  100% {
    opacity: 0;
    transform: rotate(-90deg); } }
@keyframes rotacionar {
  0% {
    opacity: 1;
    transform: rotate(0deg); }
  30% {
    opacity: 1;
    transform: rotate(0deg); }
  50% {
    opacity: 1;
    transform: rotate(-90deg); }
  80% {
    opacity: 1;
    transform: rotate(-90deg); }
  90% {
    opacity: 0;
    transform: rotate(-90deg); }
  100% {
    opacity: 0;
    transform: rotate(-90deg); } }
/*****SECTIONS*****/
section h2 {
  border-bottom: 2px dotted #666;
  padding-bottom: 30px; }
section > .container > div[id] {
  overflow: auto; }
section.separador {
  position: relative;
  padding: 60px 0 0 0;
  margin-bottom: 60px; }

article > h3 {
  background-color: #075A95;
  padding: 10px;
  color: #fff;
  font-size: 20px;
  margin-top: 0; }

.separador {
  height: 100%;
  width: 100%;
  position: relative;
  padding: 0 15px; }

.separador-direito:after {
  content: "";
  height: 90%;
  border-right: 2px dotted #666;
  position: absolute;
  right: 0;
  top: 5%; }

.separador-esquerdo:after {
  content: "";
  height: 90%;
  border-right: 2px dotted #666;
  position: absolute;
  left: 0;
  top: 5%; }

.separador-baixo:before {
  content: "";
  width: 92%;
  border-bottom: 2px dotted #666;
  position: absolute;
  bottom: 0;
  left: 4%;
  z-index: 1; }

.separador-cima:before {
  content: "";
  width: 92%;
  border-bottom: 2px dotted #666;
  position: absolute;
  top: 0;
  left: 4%;
  z-index: 1; }

/*****GRAFICOS*****/
.iframe-responsivo {
  -webkit-overflow-scrolling: touch;
  overflow: auto; }

.legenda > p {
  display: inline-block;
  margin: 0 7px 7px 0;
  padding-left: 30px;
  font-size: 15px;
  position: relative;
  min-width: 75px; }
  .legenda > p:before {
    content: "";
    height: 10px;
    width: 20px;
    position: absolute;
    left: 5px;
    top: 8px;
    background-color: #666; }
  .legenda > p.mulher:before {
    background-color: #6487ee; }
  .legenda > p.homem:before {
    background-color: #76a5af    ; }
  .legenda > p.acessosidade:before, .legenda > p.acessosusuario:before {
    background-color: #81aaee; }
  .legenda > p.chrome:before {
    background-color: #397ab4; }
  .legenda > p.firefox:before {
    background-color: #5d95df; }
  .legenda > p.safari:before, .legenda > p.acessos:before {
    background-color: #9db7ce; }
  .legenda > p.explorer:before {
    background-color: #8f99aa; }
  .legenda > p.opera:before {
    background-color: #9fc5e8; }
  .legenda > p.outros:before {
    background-color: #b7b7b7; }
  .legenda > p.acessos:before {
    background-color: #1c4587; }
  .legenda > p.periodicos:before {
    background-color: #3d85c6; }
  .legenda > p.teses:before {
    background-color: #999999; }
  .legenda > p.site:before {
    background-color: #FF9900; }
  .legenda > p.mapamin:before {
    background-color: #CFE2F3; }
  .legenda > p.mapamax:before {
    background-color: #3d85c6; }

.legenda-vertical {
  width: 50px;
  position: absolute;
  top: 105px;
  left: 50px; }
  .legenda-vertical > i.fa {
    text-align: center;
    margin: 25px 0;
    display: block; }

.caixa-informacao > i {
  padding-top: 20px; }
  .caixa-informacao > i.fa-users {
    color: #008ed0; }
  .caixa-informacao > i.fa-files-o {
    color: #95a5a6; }

.maisAcessados {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center; }
  .maisAcessados > li {
    display: inline-block;
    margin: 5px; }
    .maisAcessados > li > a {
      background: #ffffff;
      color: #3b77c9;
      border-radius: 25px;
      height: 30px;
      width: 30px;
      display: block;
      font-size: 16px;
      line-height: 26px;
      text-decoration: none;
      transition: all 0.5s;
      border: 2px solid #3b77c9; }
      .maisAcessados > li > a:hover {
        background: #3b77c9;
        color: #fff; }

/*****TABS*****/
.nav-tabs {
  border-bottom: 1px solid #cccccc; }
  .nav-tabs > li > a {
    color: #3b77c9;
    background-color: #f3f3f3;
    border: 1px solid #cccccc; }
    .nav-tabs > li > a:hover, .nav-tabs > li > a:focus, .nav-tabs > li > a:active {
      color: #f3f3f3;
      background-color: #3b77c9; }
  .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:active {
    border: 1px solid #cccccc;
    border-bottom: 1px solid #ffffff; }

.panel-default {
  background-color: #ffffff;
  border-color: #ffffff;
  box-shadow: none; }
  .panel-default > .panel-heading {
    background-color: #ffffff;
    border-color: #ffffff;
    box-shadow: none; }

.panel-title > a, .panel-title > small, .panel-title > .small, .panel-title > small > a, .panel-title .small > a {
  color: inherit; }
.panel-title > a {
  height: 35px;
  width: 35px;
  margin: 0 auto;
  border-radius: 20px;
  display: block;
  margin-top: 10px;
  border: 2px solid #666;
  text-decoration: none; }
  .panel-title > a:after {
    content: "";
    position: absolute;
    bottom: -14px;
    border-bottom: 2px dotted #666;
    -webkit-transition: all 300ms cubic-bezier(0.86, 0, 0.07, 1);
    transition: all 300ms cubic-bezier(0.86, 0, 0.07, 1);
    width: 100%;
    left: 0; }
  .panel-title > a > i {
    font-size: 30px;
    line-height: 34px; }
    .panel-title > a > i.fa-plus {
      display: none; }
    .panel-title > a > i.fa-minus {
      display: block; }
  .panel-title > a.collapsed:after {
    width: 200px;
    left: 50%;
    margin-left: -100px; }
  .panel-title > a.collapsed > i {
    font-size: 30px;
    line-height: 34px; }
    .panel-title > a.collapsed > i.fa-plus {
      display: block; }
    .panel-title > a.collapsed > i.fa-minus {
      display: none; }

h4.panel-title {
  text-align: center;
  font-size: 24px;
  color: #666;
  position: relative; }

.panel-group .panel + .panel {
  margin-top: 15px; }
.panel-group .panel-heading + .panel-collapse .panel-body, .panel-group .panel-heading + .panel-collapse .list-group {
  border: none;
  border-bottom: 2px dotted #666; }

.marcador {
  position: relative;
  height: 50px;
  margin-top: 50px; }
  .marcador > span {
    position: absolute;
    background: #003E7E;
    height: 50px;
    width: 50px;
    border-radius: 50px;
    text-align: center;
    color: #fff;
    font-size: 25px;
    line-height: 50px;
    left: 50%;
    margin-left: -25px;
    top: -25px; }

/*****FAIXA DESTAQUE*****/
.faixadestaque {
  padding: 30px 0;
  background: #eaeaea url(../img/padrao.png) repeat left top;
  color: #3b77c9;
  margin: 0; }
  .faixadestaque p {
    font-size: 14px;
    font-weight: lighter;
    font-family: sans-serif;
    margin-bottom: 5px;
    margin-top: 5px; }
  .faixadestaque span {
    display: block;
    font-size: 60px;
    line-height: 60px;
    text-align: center; }
  .faixadestaque img {
    display: block;
    max-width: 120px;
    margin: 0 auto; }
  .faixadestaque .segundo_nivel {
    margin-top: 20px; }
    .faixadestaque .segundo_nivel img {
      max-width: 80px; }
    .faixadestaque .segundo_nivel span {
      font-size: 45px;
      line-height: 45px; }
  .faixadestaque figure.ligatura {
    position: relative; }
    .faixadestaque figure.ligatura:after {
      display: block;
      height: calc(50% + 15px);
      width: calc(50% - 40px);
      content: "";
      position: absolute;
      top: -15px; }
    .faixadestaque figure.ligatura.esquerda:after {
      border-right: 2px dashed #3b77c9;
      border-bottom: 2px dashed #3b77c9;
      right: 0; }
    .faixadestaque figure.ligatura.direita:after {
      border-left: 2px dashed #3b77c9;
      border-bottom: 2px dashed #3b77c9;
      left: 0; }

/*****COMUNIDADES E PERIODICOS*****/
.fa.fa-center {
  display: block;
  text-align: center; }

.conteudoExtra {
  margin: 30px 0; }
  .conteudoExtra > a {
    border: 3px solid #3b77c9;
    padding: 15px 5px 5px 5px;
    display: inline-block;
    position: relative;
    border-radius: 90px;
    height: 130px;
    width: 130px;
    background-color: transparent;
    text-decoration: none;
    -webkit-transition: color 300ms cubic-bezier(0.86, 0, 0.07, 1);
    transition: color 300ms cubic-bezier(0.86, 0, 0.07, 1); }
    .conteudoExtra > a:after, .conteudoExtra > a:before {
      content: "";
      position: absolute;
      height: 102%;
      width: 102%;
      background-color: #3b77c9;
      border-radius: 90px;
      left: -1px;
      top: -1px;
      transform: scale(1);
      -webkit-transition: all 300ms cubic-bezier(0.86, 0, 0.07, 1);
      transition: all 300ms cubic-bezier(0.86, 0, 0.07, 1);
      z-index: -1; }
    .conteudoExtra > a:after {
      background-color: #ffffff; }
    .conteudoExtra > a:hover:after, .conteudoExtra > a:focus:after {
      transform: scale(0); }
    .conteudoExtra > a:hover > p, .conteudoExtra > a:focus > p {
      color: #fff;
      text-decoration: none; }
    .conteudoExtra > a > p {
      line-height: 1.2em;
      margin: 0;
      color: #3b77c9; }
      .conteudoExtra > a > p.small {
        font-size: 50%; }

.conteudoExtraPadding > a {
  padding: 35px 5px 5px 5px; }

img.top10 {
  margin: 0 auto;
  width: 150px;
  margin-top: 150px; }

.bottom66 {
  margin-bottom: 66px !important; }

/*****FOOTER*****/
footer {
  background-color: #333;
  color: #fff;
  margin-top: 30px; }
  footer.anteriores {
    position: relative;
    bottom: 0;
    width: 100%; }
  footer ul.menuRodape, footer ul.menuDownloadRodape {
    list-style: none;
    margin: 0;
    text-align: center;
    padding: 10px; }
  footer ul.menuRodape > li {
    display: inline-block;
    margin: 10px;
    width: 200px; }
    footer ul.menuRodape > li > a {
      color: #ffffff;
      text-decoration: none; }
      footer ul.menuRodape > li > a > i {
        color: #61bdeb; }
      footer ul.menuRodape > li > a:hover, footer ul.menuRodape > li > a:focus, footer ul.menuRodape > li > a:active {
        color: #61bdeb; }
  footer ul.menuDownloadRodape > li {
    display: inline-block;
    margin: 0 10px 15px; }
    footer ul.menuDownloadRodape > li > a {
      color: #ffffff;
      text-decoration: none;
      padding: 10px;
      border: 1px solid #61bdeb;
      border-radius: 5px;
      transition: all 0.6s; }
      footer ul.menuDownloadRodape > li > a > i {
        color: #61bdeb;
        margin-right: 10px;
        transition: all 0.6s; }
      footer ul.menuDownloadRodape > li > a:hover, footer ul.menuDownloadRodape > li > a:focus, footer ul.menuDownloadRodape > li > a:active {
        background-color: #61bdeb;
        color: #ffffff; }
        footer ul.menuDownloadRodape > li > a:hover > i, footer ul.menuDownloadRodape > li > a:focus > i, footer ul.menuDownloadRodape > li > a:active > i {
          color: #ffffff; }
  footer p.assinatura {
    font-size: 12px;
    font-family: sans-serif;
    font-weight: lighter;
    padding: 5px;
    margin-bottom: 0;
    background-color: #303030; }

/*****ANTERIORES*****/
.disabled a {
  opacity: 0.3;
  position: relative;
  text-decoration: none;
  cursor: default; }

ul.meses {
  list-style: none;
  padding: 0;
  text-align: center;
  font-size: 18px; }

/*****FAQ*****/
#faq {
  position: fixed;
  bottom: -360px;
  width: 300px;
  right: -310px;
  z-index: 1031;
  max-height: 100%;
  margin: 5px;
  -webkit-transition: all 1s cubic-bezier(0.86, 0, 0.07, 1);
  transition: all 1s cubic-bezier(0.86, 0, 0.07, 1); }
  #faq.ativo {
    bottom: 0;
    -webkit-transition: all 1s cubic-bezier(0.86, 0, 0.07, 1);
    transition: all 1s cubic-bezier(0.86, 0, 0.07, 1); }
  #faq.aparece {
    right: 0;
    -webkit-transition: all 1s cubic-bezier(0.86, 0, 0.07, 1);
    transition: all 1s cubic-bezier(0.86, 0, 0.07, 1); }
  #faq h4 {
    color: #3b77c9; }
  #faq img {
    position: absolute;
    top: -55px;
    left: calc(50% - 25px); }
  #faq .header-faq {
    padding: 5px;
    display: inline-block;
    margin-left: calc(100% - 60px);
    border-radius: 5px 5px 0px 0px; }
  #faq .faq-titulo {
    margin: 10px 0px 5px 0; }
  #faq .faq-conteudo {
    background: #eaeaea url(../img/padrao.png) repeat left top;
    padding: 10px 10px 20px 10px;
    border-radius: 5px 0px 5px 5px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    margin: 5px;
    overflow: auto;
    max-height: 100vh; }
  #faq .faqicon > a {
    border: 2px solid #3b77c9;
    padding: 10px 5px 5px 5px;
    display: inline-block;
    position: relative;
    border-radius: 50px;
    height: 50px;
    width: 50px;
    background-color: transparent;
    text-decoration: none;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    -webkit-transition: color 300ms cubic-bezier(0.86, 0, 0.07, 1);
    transition: color 300ms cubic-bezier(0.86, 0, 0.07, 1); }
    #faq .faqicon > a:after, #faq .faqicon > a:before {
      content: "";
      position: absolute;
      height: 104%;
      width: 104%;
      background-color: #ffffff;
      border-radius: 80px;
      left: -1px;
      top: -1px;
      transform: scale(1);
      -webkit-transition: all 300ms cubic-bezier(0.86, 0, 0.07, 1);
      transition: all 300ms cubic-bezier(0.86, 0, 0.07, 1);
      z-index: -1; }
    #faq .faqicon > a:after {
      background-color: #3b77c9; }
    #faq .faqicon > a:hover:after, #faq .faqicon > a:focus:after {
      transform: scale(0); }
    #faq .faqicon > a:hover > p, #faq .faqicon > a:focus > p {
      color: #3b77c9;
      text-decoration: none; }
    #faq .faqicon > a > p {
      line-height: 1.2em;
      margin: 0;
      color: #ffffff; }
      #faq .faqicon > a > p.small {
        font-size: 50%; }
  #faq .panel-title > a {
    height: inherit;
    width: inherit;
    border-radius: 0;
    display: block;
    margin-top: 10px;
    border: 0px;
    font-size: 14px;
    text-align: left;
    margin: 0;
    color: #333; }
    #faq .panel-title > a.collapsed:after {
      display: none; }
  #faq .panel-default, #faq .panel-default > .panel-heading {
    padding: 3px; }
  #faq .panel-body:after {
    display: none; }
  #faq .panel-group {
    margin-bottom: 0px; }
    #faq .panel-group .panel-heading + .panel-collapse > .panel-body {
      border-bottom: 0px dotted #666; }
    #faq .panel-group .panel-heading + .panel-collapse > .list-group {
      border-bottom: 0px dotted #666; }
    #faq .panel-group .panel + .panel {
      margin-top: 5px; }

.pulsar {
  animation-name: 'pulsar';
  animation-duration: 1000ms;
  animation-iteration-count: 1;
  animation-timing-function: linear;
  -webkit-animation-name: 'pulsar';
  -webkit-animation-duration: 1000ms;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-name: 'pulsar';
  -moz-animation-duration: 1000ms;
  -moz-animation-iteration-count: 1;
  -moz-animation-timing-function: linear;
  -o-animation-name: 'pulsar';
  -o-animation-duration: 1000ms;
  -o-animation-iteration-count: 1;
  -o-animation-timing-function: linear;
  -ms-animation-name: 'pulsar';
  -ms-animation-duration: 1000ms;
  -ms-animation-iteration-count: 1;
  -ms-animation-timing-function: linear; }

@keyframes pulsar {
  0% {
    transform: scale(1); }
  15% {
    transform: scale(1.2); }
  30% {
    transform: scale(1); }
  45% {
    transform: scale(1.4); }
  60% {
    transform: scale(0.9); }
  70% {
    transform: scale(1); }
  100% {
    transform: scale(1); } }
@-webkit-keyframes pulsar {
  0% {
    -webkit-transform: scale(0); }
  15% {
    -webkit-transform: scale(1); }
  30% {
    -webkit-transform: scale(1.4); }
  45% {
    -webkit-transform: scale(0.6); }
  60% {
    -webkit-transform: scale(1.25); }
  70% {
    -webkit-transform: scale(0.75); }
  80% {
    -webkit-transform: scale(1.1); }
  85% {
    -webkit-transform: scale(0.9); }
  90% {
    -webkit-transform: scale(1.05); }
  95% {
    -webkit-transform: scale(0.95); }
  100% {
    -webkit-transform: scale(1); } }
@-moz-keyframes pulsar {
  0% {
    -moz-transform: scale(0); }
  15% {
    -moz-transform: scale(1); }
  30% {
    -moz-transform: scale(1.4); }
  45% {
    -moz-transform: scale(0.6); }
  60% {
    -moz-transform: scale(1.25); }
  70% {
    -moz-transform: scale(0.75); }
  80% {
    -moz-transform: scale(1.1); }
  85% {
    -moz-transform: scale(0.9); }
  90% {
    -moz-transform: scale(1.05); }
  95% {
    -moz-transform: scale(0.95); }
  100% {
    -moz-transform: scale(1); } }
@-o-keyframes pulsar {
  0% {
    -o-transform: scale(0); }
  15% {
    -o-transform: scale(1); }
  30% {
    -o-transform: scale(1.4); }
  45% {
    -o-transform: scale(0.6); }
  60% {
    -o-transform: scale(1.25); }
  70% {
    -o-transform: scale(0.75); }
  80% {
    -o-transform: scale(1.1); }
  85% {
    -o-transform: scale(0.9); }
  90% {
    -o-transform: scale(1.05); }
  95% {
    -o-transform: scale(0.95); }
  100% {
    -o-transform: scale(1); } }
@-ms-keyframes pulsar {
  0% {
    -ms-transform: scale(0); }
  15% {
    -ms-transform: scale(1); }
  30% {
    -ms-transform: scale(1.4); }
  45% {
    -ms-transform: scale(0.6); }
  60% {
    -ms-transform: scale(1.25); }
  70% {
    -ms-transform: scale(0.75); }
  80% {
    -ms-transform: scale(1.1); }
  85% {
    -ms-transform: scale(0.9); }
  90% {
    -ms-transform: scale(1.05); }
  95% {
    -ms-transform: scale(0.95); }
  100% {
    -ms-transform: scale(1); } }
/**********MEDIAS**********/
/*****DESKTOP*****/
@media (min-width: 768px) {
  /* Scss Document */
  /*****NAV*****/
  .navbar-fixed-top {
    padding: 0;
    -webkit-transition: padding .3s;
    -moz-transition: padding .3s;
    transition: padding .3s; }
    .navbar-fixed-top .navbar-brand {
      font-size: 2em;
      -webkit-transition: all .3s;
      -moz-transition: all .3s;
      transition: all .3s; }
    .navbar-fixed-top.navbar-shrink {
      padding: 0; }
      .navbar-fixed-top.navbar-shrink .navbar-brand {
        font-size: 1.5em; }

  /*****HEADER*****/
  header .container {
    padding-top: 250px;
    padding-bottom: 100px; }
  header .intro-text .name {
    font-size: 2em; }
  header .intro-text .skills {
    font-size: 1.75em; } }
/*****TABLET*****/
@media (max-width: 992px) {
  /* Scss Document */
  /*****SECTIONS*****/
  .paddingDesktopAccordeon {
    padding-bottom: 0; }

  .separador-direito:after {
    display: none; }

  .separador-esquerdo:after {
    display: none; }

  .separador-baixo:before {
    display: none; }

  .separador-cima:before {
    display: none; }

  .separador:before {
    content: "";
    width: 94%;
    border-bottom: 2px dotted #666;
    position: absolute;
    bottom: 0;
    left: 3%;
    z-index: 1;
    display: block; }
  .separador.separador-tablet-direita:before {
    border-bottom: none;
    content: "";
    height: 90%;
    border-right: 2px dotted #666;
    position: absolute;
    right: 0;
    top: 5%; }
  .separador.separador-tablet-cima:before {
    content: "";
    width: 94%;
    border-bottom: 2px dotted #666;
    position: absolute;
    top: 0;
    left: 3%;
    z-index: 1;
    display: block; }
  .separador.separador-mobile-none:before {
    display: none; }

  /*****FAIXA DESTAQUE*****/
  .faixadestaque figure.ligatura:after {
    display: none; } }
@media (min-width: 768px) and (max-width: 992px) {
  .separador.separador-tablet-none:before {
    display: none; } }
@media (max-width: 767px) {
  /* Scss Document */
  /*****GERAL*****/
  .caixaDestaque {
    width: 100%; }

  /*****NAV*****/
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #666666; }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
      color: #212121;
      background-color: transparent; }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a {
    color: #212121;
    background-color: #eeeeee; }
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
      color: #212121;
      background-color: #eeeeee; }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a {
    color: #cccccc;
    background-color: transparent; }
    .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
      color: #cccccc;
      background-color: transparent; }

  /*****SECTIONS*****/
  .separador.separador-tablet-direita:before, .separador.separador-tablet-cima:before {
    content: "";
    width: 94%;
    border-bottom: 2px dotted #666;
    border-right: none;
    position: absolute;
    bottom: 0;
    left: 3%;
    z-index: 1;
    display: block; }

  /*****COMUNIDADES E PERIODICOS*****/
  img.top10 {
    margin-top: 0px; }

  span.bottom50 {
    margin-bottom: 50px; }

  .maisAcessados {
    width: 100%; }

  /*****FOOTER*****/
  .menuRodape > li {
    display: block;
    margin: 5px auto;
    width: inherit; }

  /*****ANTERIORES*****/
  .navbar-right > li.anteriores a {
    padding: 10px 0 10px 15px; } }
/*****MOBILE*****/
@media (max-width: 480px) {
  /* Scss Document */
  /*****GERAL*****/
  .orientacao {
    display: block; }

  body {
    overflow: hidden; } }
